G21-Learning-2024 - Feature #1213

Project Start
12/05/2024 02:04 PM - Igor Goncharenko Admin

Status: Closed Start date: 12/05/2024
Priority: Normal Due date: 12/12/2024
Assignee: Rin TSUDA % Done: 60%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

Test of project start

History

#1 - 12/05/2024 02:06 PM - Igor Goncharenko Admin
- Status changed from New to In Progress
- Priority changed from Urgent to Normal

- % Done changed from 0 to 60

#2 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from In Progress to Closed
